# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Nov  1 00:18:49 UTC 2017
pkgname = yelp
pkgver = 3.26.0-1
pkgdesc = Get help with GNOME
url = https://wiki.gnome.org/Apps/Yelp
builddate = 1509495529
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3867648
arch = arm
license = GPL
group = gnome
depend = webkit2gtk
depend = yelp-xsl
depend = libxslt
depend = xz
depend = bzip2
makedepend = intltool
makedepend = gtk-doc
makedepend = itstool
makedepend = autoconf-archive
makedepend = git
makedepend = xorg-server-xvfb
